---
title: 'Delete a stratus subscription'
description: 'This endpoint allows you to delete a stratus subscription.'
openapi: DELETE /api/stratus/subscriptions/{id}
---

> **For AI agents:** the complete documentation index is at [llms.txt](https://docs.snagsolutions.io/llms.txt). Append `.md` to any page URL for its markdown version.

`DELETE /api/stratus/subscriptions/{id}` — path parameters: `id`

`DELETE https://admin.snagsolutions.io/api/stratus/subscriptions/{id}`

This endpoint allows you to delete a stratus subscription.

## Authentication

- `apiKeyAuth` — apiKey in header: `X-API-KEY`

## Path parameters

- `id` (string, required)

## Request body

- Content type: `application/json`
  - request body (object)
    - `organizationId` (string, uuid, required)
    - `websiteId` (string, uuid, required)

## Response 200

200
  - response (object)
    - `data` (object, required)
      - `id` (string, uuid, required)
    - `message` (string, required)

## Response 400

400
  - response (object) — Schema for bad request response
    - `message` (string, required) — Error message

## Response 403

403
  - response (object) — Schema for forbidden response
    - `message` (string, required) — Error message

## Response 404

404
  - response (object) — Schema for not found response
    - `message` (string, required) — Error message

## Response 500

500
  - response (object) — Schema for internal server error response
    - `success` (boolean, required) — Indicates operation success
    - `message` (string, required) — Error message
    - `debugInfo` (string) — Optional debug information


---

📦 **OpenAPI specs:** Every OpenAPI specification referenced by this documentation is available as a single download — https://docs.snagsolutions.io/api-specs.zip
